Bug 191656 - gai.conf needs to be documented
gai.conf needs to be documented
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-14 14:44 EDT by Ulrich Drepper
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 04:22:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
new man page for gai.conf (3.10 KB, text/plain)
2006-05-14 14:44 EDT, Ulrich Drepper
no flags Details

  None (edit)
Description Ulrich Drepper 2006-05-14 14:44:02 EDT
Description of problem:
I recently added this feature to getaddrinfo.  It  needs to be documented.  Add
the attached page as man5/gai.conf.5.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ulrich Drepper 2006-05-14 14:44:02 EDT
Created attachment 129012 [details]
new man page for gai.conf
Comment 2 Ivana Varekova 2006-05-15 04:22:42 EDT
Fixed in man-pages-2.32-1.

Note You need to log in before you can comment on or make changes to this bug.